# native2ascii -encoding GBK i18n_tw.properties  
#native2ascii -reverse -encoding GBK xx

# common
submit=\u63d0\u4ea4
inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
nofound=\u627e\u4e0d\u5230!

# include/header.jsp
include_header_welcome=\u6b22\u8fce\u60a8 \uff0d
include_header_cricket=\u76d1\u63a7\u4fe1\u606f
include_header_views=\u76d1\u63a7\u56fe\u5f62\u96c6\u6210
include_header_roleidx=\u89d2\u8272\u4fe1\u606f\u4fee\u6539
include_header_rolemng=\u89d2\u8272\u7ba1\u7406
include_header_mng=\u670d\u52a1\u5668\u7ba1\u7406
include_header_advmng=\u9ad8\u7ea7\u670d\u52a1\u5668\u7ba1\u7406
include_header_xml=\u89e3\u6790XML
include_header_logout=\u6ce8\u9500

# include/parser.jsp
include_parser_title=\u89e3\u6790XML
include_parser_select=\u9009\u62e9\u8981\u89e3\u6790\u7684XML
include_parser_modify=\u4fee\u6539

# role/index.jsp
role_index_title=\u89d2\u8272\u4fe1\u606f\u7ba1\u7406
role_index_discript=\u67e5\u8be2\u4fee\u6539\u6570\u636e\u5e93\u89d2\u8272\u7f3a\u7701\u4fe1\u606f:
role_index_wuxia=\u6b66\u4fa0-\u7537
role_index_fashi=\u6cd5\u5e08-\u5973
role_index_senglv=\u50e7\u4fa3-\u7537
role_index_yaojing=\u5996\u7cbe-\u5973
role_index_yaoshou=\u5996\u517d-\u7537
role_index_meiling=\u9b45\u7075-\u5973
role_index_yumang=\u7fbd\u8292-\u7537
role_index_yuling=\u7fbd\u7075-\u5973
role_index_query=\u67e5\u8be2\u4efb\u610f\u89d2\u8272\u4fe1\u606f:
role_index_inputid=\u8f93\u5165\u89d2\u8272ID:
role_index_inputname=\u8f93\u5165\u89d2\u8272\u540d\u79f0:
role_index_querybase=\u67e5\u8be2\u89d2\u8272\u57fa\u672c\u4fe1\u606f
role_index_queryxml=\u67e5\u8be2\u89d2\u8272XML

# role/canchangerolename.jsp
role_canchangerolename_title=\u5224\u65ad\u89d2\u8272\u6539\u540d
role_canchangerolename_rolename=\u89d2\u8272\u540d
role_canchangerolename_ischanged=\u53ef\u5426\u4fee\u6539
role_canchangerolename_loginfo=\u5224\u65ad\u89d2\u8272\u662f\u5426\u6539\u540d
role_canchangerolename_canchanged=\u53ef\u4ee5\u6539\u540d
role_canchangerolename_cannotchanged=\u4e0d\u80fd\u6539\u540d
role_canchangerolename_notexist=\u89d2\u8272\u4e0d\u5b58\u5728
role_canchangerolename_query=\u67e5\u8be2\u89d2\u8272\u662f\u5426\u53ef\u88ab\u6539\u540d
role_canchangerolename_input=\u8f93\u5165\u89d2\u8272\u540d
role_canchangerolename_submit=\u63d0\u4ea4
role_canchangerolename_rolenotexist=\u89d2\u8272\u4e0d\u5b58\u5728
role_canchangerolename_searchrole=\u67e5\u8be2\u89d2\u8272\u662f\u5426\u53ef\u88ab\u6539\u540d:
role_canchangerolename_inputrole=\u8f93\u5165\u89d2\u8272\u540d:
role_canchangerolename_submit=\u63d0\u4ea4

# role/cashinfo.jsp
role_cashinfo_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_cashinfo_nofound=\u627e\u4e0d\u5230!
role_cashinfo_goldinfo=\u91d1\u5143\u5b9d\u4fe1\u606f
role_cashinfo_accid=\u5e10\u53f7ID
role_cashinfo_gold=\u91d1\u5143\u5b9d
role_cashinfo_vircash=\u865a\u62df\u5e01
role_cashinfo_goldtotal_suff=\u7d2f\u8ba1\u5145\u503c\u7684\u91d1\u5143\u5b9d\u603b\u989d
role_cashinfo_goldtotal_ingamebuy=\u7d2f\u8ba1\u6e38\u620f\u5185\u4ea4\u6613\u4e70\u5230\u7684\u91d1\u5143\u5b9d\u603b\u989d
role_cashinfo_goldtotal_ingamesale=\u7d2f\u8ba1\u6e38\u620f\u5185\u5356\u51fa\u7684\u91d1\u5143\u5b9d\u603b\u989d
role_cashinfo_goldtotal_cons=\u7d2f\u8ba1\u6d88\u8d39\u6389\u7684\u91d1\u5143\u5b9d\u603b\u989d
role_cashinfo_usergold=\u7528\u6237\u7684\u91d1\u5143\u5b9d\u4fe1\u606f
role_cashinfo_searchusergold=\u67e5\u8be2\u7528\u6237\u5728\u8be5\u670d\u52a1\u5668\u5185\u7684\u91d1\u5143\u5b9d\u4fe1\u606f:
role_cashinfo_userid=\u8f93\u5165\u7528\u6237ID:
role_cashinfo_roleid=\u8f93\u5165\u89d2\u8272ID:
role_cashinfo_rolename=\u8f93\u5165\u89d2\u8272\u540d:
role_cashinfo_submit=\u63d0\u4ea4

# role/createrole.jsp
role_createrole_inputid=\u8f93\u5165\u7528\u6237ID
role_createrole_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_createrole_createok=\u89d2\u8272\u521b\u5efa\u6210\u529f.\u65b0\u89d2\u8272ID\u662f
role_createrole_roleexist=\u89d2\u8272ID\u5df2\u5b58\u5728.
role_createrole_createfail=\u521b\u5efa\u89d2\u8272\u5931\u8d25.
role_createrole_unknow=\u672a\u77e5\u9519\u8bef.
role_createrole_nameexist=\u89d2\u8272\u540d\u79f0\u5df2\u5b58\u5728.
role_createrole_rolespacefull=\u89d2\u8272\u7a7a\u95f4\u5df2\u6ee1.
role_createrole_idname=\u8bf7\u8f93\u5165\u7528\u6237ID\u548c\u65b0\u89d2\u8272\u540d\u79f0.
role_createrole_newrole=\u521b\u5efa\u65b0\u89d2\u8272
role_createrole_newrolename=\u8f93\u5165\u65b0\u89d2\u8272\u540d:
role_createrole_submit=\u63d0\u4ea4

# role/deleterole.jsp
role_deleterole_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_deleterole_nofound=\u627e\u4e0d\u5230!
role_deleterole_delerole=\u5220\u9664\u89d2\u8272
role_deleterole_userid=\u7528\u6237ID
role_deleterole_rolename=\u89d2\u8272\u540d
role_deleterole_deleflag=\u5220\u9664\u6807\u5fd7
role_deleterole_inputuserid=\u8f93\u5165\u7528\u6237ID
role_deleterole_delerole=\u5220\u9664\u89d2\u8272
role_deleterole_succ=\u6210\u529f
role_deleterole_rolenotexist=\u89d2\u8272\u4e0d\u5b58\u5728
role_deleterole_rolenotmatchacc=\u89d2\u8272\u4e0d\u5c5e\u4e8e\u8be5\u5e10\u53f7
role_deleterole_timeout=\u7f51\u7edc\u901a\u8baf\u8d85\u65f6
role_deleterole_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_deleterole_inputrolename=\u8f93\u5165\u89d2\u8272\u540d:
role_deleterole_submit=\u63d0\u4ea4

# role/fetchcomplains.jsp
role_fetcom_fetcom=\u56de\u590d\u6295\u8bc9\u5904\u7406!
role_fetcom_newcom=\u6700\u65b0\u6295\u8bc9\u4fe1\u606f
role_fetcom_comtype=\u6295\u8bc9\u7c7b\u578b
role_fetcom_roleid=\u89d2\u8272ID
role_fetcom_rolename=\u89d2\u8272\u540d
role_fetcom_comroleid=\u6295\u8bc9\u89d2\u8272ID
role_fetcom_comrolename=\u6295\u8bc9\u89d2\u8272\u540d
role_fetcom_serverid=\u670d\u52a1\u5668ID
role_fetcom_maparea=\u5730\u56fe\u533a\u57df
role_fetcom_comcontent=\u6295\u8bc9\u5185\u5bb9
role_fetcom_rever=\u56de\u590d
role_fetcom_first=\u9996\u9875
role_fetcom_pre=\u4e0a\u4e00\u9875
role_fetcom_firstpre=\u9996\u9875 \u4e0a\u4e00\u9875
role_fetcom_last=\u5c3e\u9875
role_fetcom_nextlast=\u4e0b\u4e00\u9875 \u5c3e\u9875
role_fetcom_total=\u603b\u5171
role_fetcom_page=\u9875&nbsp;\u5f53\u524d\u7b2c
role_fetcom_revercom=\u56de\u590d\u6295\u8bc9
role_fetcom_gmroleid=GM\u89d2\u8272ID
role_fetcom_gmrolename=GM\u89d2\u8272\u540d
role_fetcom_content=\u5185\u5bb9
role_fetcom_alertroleid=\u300e\u89d2\u8272ID\u300f\u8f93\u5165\u4e0d\u80fd\u4e3a\u7a7a!
role_fetcom_alertroletype=\u300e\u89d2\u8272ID\u300f\u8f93\u5165\u7c7b\u578b\u5fc5\u987b\u4e3a\u6570\u5b57!
role_fetcom_altergmid=\u300eGM\u89d2\u8272ID\u300f\u8f93\u5165\u4e0d\u80fd\u4e3a\u7a7a!
role_fetcom_altergmidtype=\u300eGM\u89d2\u8272ID\u300f\u8f93\u5165\u7c7b\u578b\u5fc5\u987b\u4e3a\u6570\u5b57!

# role/forbidrole.jsp
role_forbid_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_forbid_nofound=\u627e\u4e0d\u5230!
role_forbid_forbrole=\u5c01\u7981\u89d2\u8272
role_forbid_searchuserroles=\u67e5\u8be2\u7528\u6237\u5728\u8be5\u670d\u52a1\u5668\u5185\u7684\u89d2\u8272\u5217\u8868
role_forbid_inputuserid=\u8f93\u5165\u7528\u6237ID:
role_forbid_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_forbid_inputrolename=\u8f93\u5165\u89d2\u8272\u540d:
role_forbid_search=\u67e5\u8be2
role_forbid_roleid=\u89d2\u8272ID
role_forbid_rolename=\u89d2\u8272\u540d
role_forbid_rolelevel=\u89d2\u8272\u7ea7\u522b
role_forbid_useridinputnum=\u7528\u6237ID,\u8bf7\u8f93\u5165\u6570\u5b57!
role_forbid_userrolelist=\u8bbf\u95ee\u7528\u6237\u89d2\u8272\u5217\u8868
role_forbid_forbrole=\u88ab\u5c01\u7981\u7684\u89d2\u8272
role_forbid_forbroleid=\u5c01\u7981\u89d2\u8272ID:
role_forbid_forbtype=\u5c01\u7981\u7c7b\u578b:
role_forbid_forblogin=\u7981\u6b62\u767b\u9646
role_forbid_forbspeak=\u7981\u8a00
role_forbid_forbbusi=\u7981\u6b62\u73a9\u5bb6\u4ea4\u6613
role_forbid_forbsale=\u7981\u5356
role_forbid_forbtime=\u5c01\u7981\u65f6\u95f4(\u5355\u4f4d:\u5206):
role_forbid_forbreason=\u5c01\u7981\u539f\u56e0
role_forbid_submit=\u63d0\u4ea4
role_forbid_gmroleid=GM\u89d2\u8272ID
role_forbid_forbflag=\u5c01\u7981\u6807\u5fd7
role_forbid_forbtime2=\u5c01\u7981\u65f6\u95f4
role_forbid_roleinputnum=\u89d2\u8272ID,\u8bf7\u8f93\u5165\u6570\u5b57!
role_forbid_typeinputnum=\u5c01\u7981\u7c7b\u578b,\u8bf7\u8f93\u5165\u6570\u5b57!
role_forbid_timeinputint=\u5c01\u7981\u65f6\u95f4\uff0c\u8bf7\u8f93\u5165\u6574\u6570!
role_forbid_fail=\u5931\u8d25
role_forbid_sec=\u79d2

# role/manage.jsp
role_manage_manage=\u89d2\u8272\u7ba1\u7406
role_manage_appl=\u5e94\u7528
role_manage_expl=\u8bf4\u660e
role_manage_createrole=\u521b\u5efa\u89d2\u8272
role_manage_createrole2=\u521b\u5efa\u65b0\u89d2\u8272
role_manage_roleexist=\u89d2\u8272\u540d\u662f\u5426\u5b58\u5728
role_manage_roleexist2=\u901a\u8fc7\u552f\u4e00\u540d\u670d\u52a1\u5668\u5224\u65ad\u89d2\u8272\u540d\u662f\u5426\u5b58\u5728
role_manage_rolenum=\u89d2\u8272\u4e2a\u6570
role_manage_rolenum2=\u83b7\u53d6\u7528\u6237\u5728\u8be5\u552f\u4e00\u670d\u52a1\u5668\u533a\u5185\u7684\u89d2\u8272\u4e2a\u6570
role_manage_rolelist=\u89d2\u8272\u5217\u8868
role_manage_rolelist2=\u7528\u6237\u5728\u8be5\u670d\u52a1\u5668\u5185\u7684\u89d2\u8272\u5217\u8868
role_manage_goldinfo=\u91d1\u5143\u5b9d\u4fe1\u606f
role_manage_goldinfo2=\u7528\u6237\u7684\u91d1\u5143\u5b9d\u4fe1\u606f
role_manage_isrename=\u5224\u65ad\u89d2\u8272\u6539\u540d
role_manage_isrename2=\u89d2\u8272\u662f\u5426\u53ef\u88ab\u6539\u540d
role_manage_rename=\u89d2\u8272\u6539\u540d
role_manage_delerole=\u5220\u9664\u89d2\u8272
role_manage_forbrole=\u5c01\u7981\u89d2\u8272
role_manage_rolestate=\u89d2\u8272\u72b6\u6001
role_manage_getrolestate=\u83b7\u53d6\u89d2\u8272\u72b6\u6001
role_manage_newcomp=\u6700\u65b0\u6295\u8bc9\u4fe1\u606f
role_manage_newcomp2=\u83b7\u53d6\u6700\u65b0\u670d\u52a1\u5668\u6295\u8bc9\u4fe1\u606f

#role/moderole.jsp
role_modrole_notsearchrole=\u65e0\u6cd5\u67e5\u5230\u8be5\u89d2\u8272:
role_modrole_noroleortimeout=\uff0c\u53ef\u80fd\u6ca1\u6709\u8be5\u89d2\u8272\u6216\u8bbf\u95ee\u8d85\u65f6.
role_modrole_inputidorname=\u8bf7\u8f93\u5165\u89d2\u8272ID\u6216\u8005\u89d2\u8272\u540d\u79f0.
role_modrole_retry=\u4ece\u6570\u636e\u5e93\u83b7\u53d6\u89d2\u8272\u4fe1\u606f\u5931\u8d25\uff0c\u53ef\u80fd\u6ca1\u6709\u8be5\u89d2\u8272\u6216\u8bbf\u95ee\u8d85\u65f6.\u8bf7\u91cd\u8bd5.
role_modrole_wuxianan=\u6b66\u4fa0-\u7537
role_modrole_wuxianv=\u6b66\u4fa0-\u5973
role_modrole_fashinan=\u6cd5\u5e08-\u7537
role_modrole_fashinv=\u6cd5\u5e08-\u5973
role_modrole_senlvnan=\u50e7\u4fa3-\u7537
role_modrole_senlvnv=\u50e7\u4fa3-\u5973
role_modrole_yaojinnan=\u5996\u7cbe-\u7537
role_modrole_yaojinnv=\u5996\u7cbe-\u5973
role_modrole_souyaonan=\u5996\u517d-\u7537
role_modrole_souyaonv=\u5996\u517d-\u5973
role_modrole_meilinnan=\u9b45\u7075-\u7537
role_modrole_meilinnv=\u9b45\u7075-\u5973
role_modrole_yumannan=\u7fbd\u8292-\u7537
role_modrole_yumannv=\u7fbd\u8292-\u5973
role_modrole_yulinnan=\u7fbd\u7075-\u7537
role_modrole_yulinnv=\u7fbd\u7075-\u5973
role_modrole_putong=\u666e\u901a\u89d2\u8272
role_modrole_title=\u89d2\u8272\u4fe1\u606f\u7ba1\u7406-\u4fee\u6539
role_modrole_roleinitinfo=\u89d2\u8272\u521d\u59cb\u4fe1\u606f
role_modrole_name=\u540d\u79f0:
role_modrole_race=\u79cd\u65cf
role_modrole_vocation=\u804c\u4e1a:
role_modrole_sex=\u6027\u522b:
role_modrole_status=\u72b6\u6001:
role_modrole_deletime=\u5220\u9664\u65f6\u95f4:
role_modrole_createtime=\u521b\u5efa\u65f6\u95f4:
role_modrole_lastlogintime=\u4e0a\u6b21\u767b\u5f55\u65f6\u95f4:
role_modrole_world=\u4e16\u754c:
role_modrole_redstatus=\u7ea2\u540d\u72b6\u6001:
role_modrole_redtime=\u7ea2\u540d\u65f6\u95f4:
role_modrole_pinktime=\u7c89\u540d\u65f6\u95f4:
role_modrole_reputation=\u58f0\u671b:
role_modrole_clearstorepass=\u6e05\u9664\u4ed3\u5e93\u5bc6\u7801:
role_modrole_goldadd=\u603b\u5145\u503c\u91d1\u5143\u5b9d:
role_modrole_goldbuy=\u603b\u4e70\u5165\u91d1\u5143\u5b9d:
role_modrole_goldsell=\u603b\u5356\u51fa\u91d1\u5143\u5b9d:
role_modrole_goldused=\u603b\u6d88\u8d39\u91d1\u5143\u5b9d:
role_modrole_level=\u7ea7\u522b:
role_modrole_xiuzhenjb=\u4fee\u771f\u7ea7\u522b:
role_modrole_exp=\u7ecf\u9a8c\u503c:
role_modrole_sp=\u6280\u80fd\u70b9:
role_modrole_pp=\u5c5e\u6027\u70b9:
role_modrole_posx=\u521d\u59cb\u5750\u6807X:
role_modrole_posy=\u521d\u59cb\u5750\u6807Y:
role_modrole_posz=\u521d\u59cb\u5750\u6807Z:
role_modrole_money=\u91d1\u94b1:
role_modrole_vitality=\u547d:
role_modrole_energy=\u795e:
role_modrole_strength=\u529b:
role_modrole_agility=\u654f:
role_modrole_maxHP=\u6700\u5927HP:
role_modrole_maxMP=\u6700\u5927MP:
role_modrole_attack=\u653b\u51fb\u7387:
role_modrole_damagelow=\u6700\u4f4e\u7269\u7406damage:
role_modrole_damagehigh=\u6700\u5927\u7269\u7406damage:
role_modrole_addon_damage_low=\u6700\u4f4e\u91d1\u7cfbdamage:
role_modrole_addon_damage_high=\u6700\u5927\u91d1\u7cfbdamage:
role_modrole_addon_damage_low1=\u6700\u4f4e\u6728\u7cfbdamage:
role_modrole_addon_damage_high1=\u6700\u5927\u6728\u7cfbdamage:
role_modrole_addon_damage_low2=\u6700\u4f4e\u6c34\u7cfbdamage:
role_modrole_addon_damage_high2=\u6700\u5927\u6c34\u7cfbdamage:
role_modrole_addon_damage_low3=\u6700\u4f4e\u706b\u7cfbdamage:
role_modrole_addon_damage_high3=\u6700\u5927\u706b\u7cfbdamage:
role_modrole_addon_damage_low4=\u6700\u4f4e\u571f\u7cfbdamage:
role_modrole_addon_damage_high4=\u6700\u5927\u571f\u7cfbdamage:
role_modrole_damage_magic_low=\u9b54\u6cd5\u6700\u4f4e\u653b\u51fb\u529b:
role_modrole_damage_magic_high=\u9b54\u6cd5\u6700\u9ad8\u653b\u51fb\u529b:
role_modrole_resistance0=\u91d1\u7cfb\u9b54\u6cd5\u6297\u6027:
role_modrole_resistance1=\u6728\u7cfb\u9b54\u6cd5\u6297\u6027:
role_modrole_resistance2=\u6c34\u7cfb\u9b54\u6cd5\u6297\u6027:
role_modrole_resistance3=\u706b\u7cfb\u9b54\u6cd5\u6297\u6027:
role_modrole_resistance4=\u571f\u7cfb\u9b54\u6cd5\u6297\u6027:
role_modrole_defense=\u9632\u5fa1\u529b:
role_modrole_armor=\u95ea\u8eb2\u7387:
role_modrole_max_ap=\u6700\u5927\u6012\u6c14\u503c:
role_modrole_warning=\u8b66\u544a:\u8bf7\u52ff\u4fee\u6539\u9664\u7ecf\u9a8c\u503c\uff0c\u91d1\u94b1\uff0c\u58f0\u671b\uff0c\u6280\u80fd\u70b9\u4ee5\u5916\u7684\u5176\u4ed6\u53d8\u91cf\uff0c\u5426\u5219\u670d\u52a1\u5668\u53ef\u80fd\u5b95\u673a.
role_modrole_save=\u4fdd\u5b58
role_modrole_reset=\u91cd\u7f6e

#role/modrolexml.jsp
role_modrolexml_notsearchrole=\u65e0\u6cd5\u67e5\u5230\u8be5\u89d2\u8272:
role_modrolexml_noroleortimeout=\uff0c\u53ef\u80fd\u6ca1\u6709\u8be5\u89d2\u8272\u6216\u8bbf\u95ee\u8d85\u65f6.
role_modrolexml_inputidorname=\u8bf7\u8f93\u5165\u89d2\u8272ID\u6216\u8005\u89d2\u8272\u540d\u79f0.
role_modrolexml_retry=\u4ece\u6570\u636e\u5e93\u83b7\u53d6\u89d2\u8272\u4fe1\u606f\u5931\u8d25\uff0c\u53ef\u80fd\u6ca1\u6709\u8be5\u89d2\u8272\u6216\u8bbf\u95ee\u8d85\u65f6.\u8bf7\u91cd\u8bd5.
role_modrolexml_failtoxml=\u5c06\u89d2\u8272\u4fe1\u606f\u8f6c\u6362\u5230xml\u5931\u8d25.
role_modrolexml_title=\u89d2\u8272\u4fe1\u606f\u7ba1\u7406-\u4fee\u6539
role_modrolexml_roleinitinfo=\u89d2\u8272\u521d\u59cb\u4fe1\u606f
role_modrolexml_warning=\u8b66\u544a:\u6b64\u5904\u4fdd\u5b58\u53ef\u80fd\u4f1a\u5bfc\u81f4\u670d\u52a1\u5668\u5b95\u673a\u7b49\u610f\u60f3\u4e0d\u5230\u7684\u9519\u8bef\u53d1\u751f.
role_modrolexml_save=\u4fdd\u5b58

#role/renamerole.jsp
role_renamerole_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_renamerole_rolerename=\u89d2\u8272\u6539\u540d
role_renamerole_userid=\u7528\u6237ID
role_renamerole_serverid=\u670d\u52a1\u5668ID
role_renamerole_oldrolename=\u65e7\u89d2\u8272\u540d
role_renamerole_newrolename=\u65b0\u89d2\u8272\u540d
role_renamerole_roleflag=\u89d2\u8272\u4fee\u6539\u6807\u5fd7
role_renamerole_inputuserid=\u8f93\u5165\u7528\u6237ID
role_renamerole_succ=\u6210\u529f
role_renamerole_rolenotexist=\u89d2\u8272\u4e0d\u5b58\u5728
role_renamerole_rolenotmatchacco=\u89d2\u8272\u4e0d\u5c5e\u4e8e\u8be5\u5e10\u53f7
role_renamerole_newexist=\u65b0\u89d2\u8272\u540d\u79f0\u5df2\u5b58\u5728,\u8bf7\u91cd\u65b0\u9009\u62e9
role_renamerole_notchangerole=\u8be5\u89d2\u8272\u4e0d\u80fd\u6539\u540d
role_renamerole_timeout=\u7f51\u7edc\u901a\u8baf\u8d85\u65f6
role_renamerole_inputuserid=\u8f93\u5165\u7528\u6237ID:
role_renamerole_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_renamerole_inputoldrolename=\u8f93\u5165\u65e7\u7684\u89d2\u8272\u540d:
role_renamerole_inputnewrolename=\u8f93\u5165\u65b0\u7684\u89d2\u8272\u540d:
role_renamerole_submit=\u63d0\u4ea4

#role/rolelist.jsp
role_rolelisst_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_rolelist_nofound=\u627e\u4e0d\u5230!
role_rolelist_title=\u89d2\u8272\u5217\u8868
role_rolelist_roleid=\u89d2\u8272ID
role_rolelist_rolename=\u89d2\u8272\u540d
role_rolelist_rolelevel=\u89d2\u8272\u7ea7\u522b
role_rolelist_showrolelist=\u8bbf\u95ee\u7528\u6237\u89d2\u8272\u5217\u8868
role_rolelist_searchlist=\u67e5\u8be2\u7528\u6237\u5728\u8be5\u670d\u52a1\u5668\u5185\u7684\u89d2\u8272\u5217\u8868:
role_rolelist_inputuserid=\u8f93\u5165\u7528\u6237ID:
role_rolelist_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_rolelist_inputrolename=\u8f93\u5165\u89d2\u8272\u540d:
role_rolelist_submit=\u63d0\u4ea4

#role/rolelogstatus.jsp
role_logstatus_rolestatus=\u89d2\u8272\u72b6\u6001
role_logstatus_roleid=\u89d2\u8272ID
role_logstatus_statusflag=\u72b6\u6001\u6807\u5fd7
role_logstatus_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_logstatus_searchrole=\u67e5\u8be2\u89d2\u8272\u72b6\u6001:
role_logstatus_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_logstatus_submit=\u63d0\u4ea4
# role/rolenameexist.jsp
role_nameexist_title=\u89d2\u8272\u540d\u662f\u5426\u5b58\u5728
role_nameexist_rolename=\u89d2\u8272\u540d
role_nameexist_existflag=\u5b58\u5728\u6807\u5fd7
role_nameexist_loginfo=\u901a\u8fc7\u552f\u4e00\u540d\u670d\u52a1\u5668\u5224\u65ad\u89d2\u8272\u540d\u662f\u5426\u5b58\u5728
role_nameexist_roleexist=\u89d2\u8272\u540d\u5b58\u5728
role_nameexist_rolenotexist=\u89d2\u8272\u540d\u4e0d\u5b58\u5728
role_nameexist_other=\u5176\u4ed6\u9519\u8bef
role_nameexist_roleisexist=\u67e5\u8be2\u89d2\u8272\u540d\u662f\u5426\u5b58\u5728:
role_nameexist_inputrolename=\u8f93\u5165\u89d2\u8272\u540d\u79f0:
role_nameexist_submit=\u63d0\u4ea4

# role/saverole.jsp
role_saverole_title=\u89d2\u8272\u4fe1\u606f\u7ba1\u7406-\u4fdd\u5b58
role_saverole_saveok=\u89d2\u8272\u4fe1\u606f\u4fdd\u5b58\u6210\u529f.
role_saverole_savetimeout=\u89d2\u8272\u4fe1\u606f\u4fdd\u5b58\u5931\u8d25.\u767b\u5f55\u65f6\u95f4\u8fc7\u957f\uff0c\u5df2\u7ecf\u8d85\u65f6.\u8bf7\u91cd\u65b0\u767b\u5f55.
role_saverole_savefail=\u89d2\u8272\u4fe1\u606f\u4fdd\u5b58\u5931\u8d25.

# role/saverolexml.jsp
role_saverolexml_title=\u89d2\u8272\u4fe1\u606f\u7ba1\u7406-\u4fdd\u5b58
role_saverolexml_saveok=\u89d2\u8272\u4fe1\u606f\u4fdd\u5b58\u6210\u529f.
role_saverolexml_savefail=\u89d2\u8272\u4fe1\u606f\u4fdd\u5b58\u5931\u8d25.

# role/userrolecount.jsp
role_userrolecount_inputnum=\u8bf7\u8f93\u5165\u6570\u5b57!
role_userrolecount_nofound=\u627e\u4e0d\u5230!
role_userrolecount_rolecount=\u89d2\u8272\u4e2a\u6570
role_userrolecount_roleid=\u7528\u6237ID
role_userrolecount_getrolecount=\u83b7\u53d6\u7528\u6237\u5728\u8be5\u552f\u4e00\u540d\u670d\u52a1\u5668\u533a\u5185\u7684\u89d2\u8272\u4e2a\u6570
role_userrolecount_other=\u5176\u4ed6\u9519\u8bef
role_userrolecount_inputuserid=\u8f93\u5165\u7528\u6237ID:
role_userrolecount_inputroleid=\u8f93\u5165\u89d2\u8272ID:
role_userrolecount_inputrolename=\u8f93\u5165\u89d2\u8272\u540d:
role_userrolecount_submit=\u63d0\u4ea4

# manage/advindex.jsp
manage_advindex_title=\u9ad8\u7ea7\u670d\u52a1\u5668\u7ba1\u7406
manage_advindex_explain=\u8bf4\u660e
manage_advindex_application=\u5e94\u7528
manage_advindex_serverstatus=\u670d\u52a1\u8fd0\u884c\u72b6\u6001
manage_advindex_DBstatus=\u5f53\u524d\u6570\u636e\u5e93,link,delivery\u7b49\u7684\u8fd0\u884c\u72b6\u6001
manage_advindex_listallproc=\u5217\u51fa\u6240\u6709\u8fdb\u7a0b\u72b6\u6001
manage_advindex_DBbackups=\u6570\u636e\u5e93\u5907\u4efd\u5217\u8868
manage_advindex_listbackups=\u5217\u51fa\u6240\u6709\u5907\u4efd\u6587\u4ef6,\u53ef\u4e0b\u8f7d\u6570\u636e\u5e93\u5907\u4efd\u6216\u8005\u89d2\u8272\u5217\u8868
manage_advindex_forceshutdown=\u5f3a\u5236\u5173\u95ed
manage_advindex_game=\u6e38\u620f
manage_advindex_server=\u670d\u52a1\u5668
manage_advindex_nobroadcast=\u4e0d\u901a\u77e5\u73a9\u5bb6\uff0c\u76f4\u63a5\u5173\u95ed\u6e38\u620f(\u5305\u62ecgacd,faction,delivery,link,game)\uff0c\u4e00\u822c\u4e0d\u4f1a\u56de\u6863.
manage_advindex_careful=\u614e\u91cd\u64cd\u4f5c!\u70b9\u51fb\u5373\u5173\u95ed!!!
manage_advindex_forcereboot=\u5f3a\u5236\u91cd\u65b0\u542f\u52a8
manage_advindex_nobroadcast2=\u4e0d\u901a\u77e5\u73a9\u5bb6,\u76f4\u63a5\u91cd\u8d77\u6e38\u620f\uff0c\u4e00\u822c\u4e0d\u4f1a\u56de\u6863.
manage_advindex_repairstart=\u4fee\u590d\u542f\u52a8
manage_advindex_repairstart2=\u4fee\u590d\u542f\u52a8\uff0c\u7528\u4e8elink,delivery,game\u4e2d\u67d0\u53f0\u673a\u5668\u5b95\u673a\u540e\u7684\u4fee\u590d\u542f\u52a8\uff0c\u4fdd\u6301\u539f\u6765\u6b63\u5e38\u7684\u90e8\u5206\u4e0d\u52a8.
manage_advindex_DB=\u6570\u636e\u5e93
manage_advindex_DB2=\u5173\u95ed\u6570\u636e\u5e93\u540e,\u73a9\u5bb6\u6570\u636e\u5c06\u4e0d\u80fd\u5b58\u76d8.\u5982\u679c\u6e38\u620f\u670d\u52a1\u5668\u6ca1\u6709\u5173\u95ed\uff0c\u4f1a\u56de\u686310\u5206\u949f\u5de6\u53f3.
manage_advindex_playerlostdata=\u6b63\u5728\u4e0b\u7ebf\u7684\u73a9\u5bb6\u4f1a\u4e22\u593110\u5206\u949f\u5185\u6570\u636e.
manage_advindex_uniquename=\u552f\u4e00\u540d
manage_advindex_releasegame=\u91cd\u65b0\u53d1\u5e03\u6e38\u620f
manage_advindex_careful2=\u4e0a\u4f20\u540e\uff0c\u53d1\u5e03\u65b0\u6e38\u620f\u7248\u672c.\u6b64\u64cd\u4f5c\u4f1a\u5173\u95ed\u6e38\u620f\uff0c\u66f4\u65b0\u6e38\u620f\u7248\u672c\uff0c\u5982\u4e0d\u6e05\u695a\uff0c\u5207\u52ff\u64cd\u4f5c.
manage_advindex_other=\u5176\u4ed6
manage_advindex_forbidIP=\u5c01\u7981\u5916\u90e8IP
manage_advindex_attention=\u6ce8\u610f\uff0c\u9700\u8981\u4e8b\u5148\u914d\u7f6e\u597d package \u4e2d\u6839\u76ee\u5f55\u4e0b\u7684 ipdisable.sh \u811a\u672c
manage_advindex_uncord=\u89e3\u5c01\u5916\u90e8IP
manage_advindex_help=\u5e2e\u52a9\u4fe1\u606f
manage_advindex_help1=1.\u5173\u95ed\u670d\u52a1\u5668\u64cd\u4f5c\u6d41\u7a0b:
manage_advindex_help2=1\uff09\u5148\u201c\u53cb\u597d\u5173\u95ed\u201d\u6e38\u620f\u670d\u52a1\u5668
manage_advindex_help3=2\uff09\u7b49\u5f85\u201c\u5173\u95ed\u65f6\u95f4\u201d+60\u79d2\uff0c\u70b9\u51fb\u201c\u5f3a\u5236\u5173\u95ed\u6e38\u620f\u670d\u52a1\u5668\u201d.
manage_advindex_help4=2.\u5982\u679c\u4ec5\u4ec5\u526f\u672c\u9519\u8bef\uff0c\u70b9\u51fb\u201c\u5f3a\u5236\u91cd\u65b0\u542f\u52a8\u6e38\u620f\u526f\u672c\u670d\u52a1\u5668\u201d
manage_advindex_help5=3.\u5982\u679c\u63d0\u793a\u670d\u52a1\u5668\u95f4\u901a\u8baf\u9519\u8bef\uff0c\u70b9\u51fb\u201c\u5f3a\u5236\u91cd\u65b0\u542f\u52a8\u6e38\u620f\u670d\u52a1\u5668\u201d
manage_advindex_help6=4.\u5982\u679c\u767b\u9646\u65f6\u65e0\u6cd5\u8bfb\u53d6\u89d2\u8272\u5217\u8868,\u6216\u8005\u6e38\u620f\u8fd0\u884c\u72b6\u6001\u4e2ddatabase\u4e3a0\uff0c\u8bf4\u660e\u6570\u636e\u5e93\u5f53\u4e86\uff0c\u70b9\u51fb\u201c\u5f3a\u5236\u91cd\u65b0\u542f\u52a8\u6570\u636e\u5e93\u670d\u52a1\u5668\u201d.
manage_advindex_help7=5.\u53d1\u5e03\u6e38\u620f\u65b0\u7248\u672c\u64cd\u4f5c\u6d41\u7a0b:
manage_advindex_help8=1\uff09\u5148\u201c\u53cb\u597d\u5173\u95ed\u201d\u6e38\u620f\u670d\u52a1\u5668
manage_advindex_help9=2\uff09\u7b49\u5f85\u201c\u5173\u95ed\u65f6\u95f4\u201d+60\u79d2\u540e\uff0c\u70b9\u51fb\u201c\u91cd\u65b0\u53d1\u5e03\u6e38\u620f\u201d\uff0c\u518d\u7b493\u5206\u949f\u5373\u53ef.

# manage/broadcast.jsp
manage_bc_bcsend=\u53d1\u9001\u5e7f\u64ad
manage_bc_sendok=\u53d1\u9001\u5e7f\u64ad\u6210\u529f.
manage_bc_sendfail=\u53d1\u9001\u5e7f\u64ad\u5931\u8d25.


# manage/index.jsp
manage_index_unknow=\u672a\u77e5
manage_index_yes=\u662f
manage_index_no=\u5426
manage_index_title=\u670d\u52a1\u5668\u7ba1\u7406
manage_index_alert1=\u865a\u62df\u6700\u5927\u5728\u7ebf\u4eba\u6570\u5927\u4e8e\u6700\u5927\u5728\u7ebf\u4eba\u6570,\u8bf7\u4ed4\u7ec6\u68c0\u67e5,\u5982\u679c\u9519\u8bef,\u91cd\u65b0\u8bbe\u5b9a.
manage_index_application=\u5e94\u7528
manage_index_explain=\u8bf4\u660e
manage_index_inmaxonline=\u8f93\u5165\u6700\u5927\u5728\u7ebf:
manage_index_virmaxonline=\u865a\u62df\u6700\u5927\u5728\u7ebf:
manage_index_setmaxonline=\u8bbe\u7f6e\u5141\u8bb8\u6700\u5927\u5728\u7ebf\u4eba\u6570.\u5f53\u524d\u5728\u7ebf/\u6700\u5927\u4eba\u6570/\u865a\u62df\u6700\u5927\u4eba\u6570:
manage_index_set=\u8bbe\u7f6e
manage_index_double=\u53cc\u500d\u7ecf\u9a8c
manage_index_double2=\u8bbe\u7f6e\u53cc\u500d\u7ecf\u9a8c\u72b6\u6001.\u5f53\u524d\u53cc\u500d\u7ecf\u9a8c\u72b6\u6001:
manage_index_lambda=Lambda:
manage_index_lambda2=\u8bbe\u7f6eLambda\u503c.\u5f53\u524dLambda\u503c:
manage_index_forbidbusi=\u7981\u6b62\u73a9\u5bb6\u95f4\u4ea4\u6613
manage_index_forbidbusi2=\u8bbe\u7f6e\u7981\u6b62\u4ea4\u6613\u72b6\u6001.\u5f53\u524d\u7981\u6b62\u4ea4\u6613\u72b6\u6001:
manage_index_forbidsale=\u7981\u6b62\u62cd\u5356\u64cd\u4f5c
manage_index_forbidsale2=\u8bbe\u7f6e\u7981\u6b62\u62cd\u5356\u72b6\u6001.\u5f53\u524d\u7981\u6b62\u62cd\u5356\u72b6\u6001:
manage_index_forbidmail=\u7981\u6b62\u90ae\u4ef6\u64cd\u4f5c
manage_index_forbidmail2=\u8bbe\u7f6e\u7981\u6b62\u90ae\u4ef6\u72b6\u6001.\u5f53\u524d\u7981\u6b62\u90ae\u4ef6\u72b6\u6001:
manage_index_forbidfaction=\u7981\u6b62\u5e2e\u6d3e\u64cd\u4f5c
manage_index_forbidfaction2=\u8bbe\u7f6e\u7981\u6b62\u5e2e\u6d3e\u72b6\u6001.\u5f53\u524d\u7981\u6b62\u5e2e\u6d3e\u72b6\u6001:
manage_index_doublemoney=\u53cc\u500d\u6389\u94b1
manage_index_doublemoney2=\u8bbe\u7f6e\u53cc\u500d\u6389\u94b1\u72b6\u6001.\u5f53\u524d\u53cc\u500d\u6389\u94b1\u72b6\u6001:
manage_index_doubleobject=\u53cc\u500d\u6389\u7269
manage_index_doubleobject2=\u8bbe\u7f6e\u53cc\u500d\u6389\u7269\u72b6\u6001.\u5f53\u524d\u53cc\u500d\u6389\u7269\u72b6\u6001:
manage_index_doubleSP=\u53cc\u500d\u6280\u80fd\u70b9
manage_index_doubleSP2=\u8bbe\u7f6e\u53cc\u500d\u6280\u80fd\u70b9\u72b6\u6001.\u5f53\u524d\u53cc\u500d\u6280\u80fd\u70b9\u72b6\u6001:
manage_index_forbidsellpoint=\u7981\u6b62\u70b9\u5361\u4ea4\u6613
manage_index_forbidsellpoint2=\u8bbe\u7f6e\u7981\u6b62\u70b9\u5361\u4ea4\u6613\u72b6\u6001.\u5f53\u524d\u7981\u6b62\u70b9\u5361\u4ea4\u6613\u72b6\u6001:
manage_index_inwaittime=\u8f93\u5165\u7b49\u5f85\u65f6\u95f4:
manage_index_amityshutdown=\u53cb\u597d\u5173\u95ed
manage_index_amityshutdown2=\u53cb\u597d\u5173\u95ed\u6e38\u620f.\u901a\u77e5\u73a9\u5bb6\uff0c\u5173\u95ed\u6e38\u620f\uff0c\u4e0d\u4f1a\u56de\u6863.
manage_index_amityreboot=\u53cb\u597d\u91cd\u542f
manage_index_amityreboot2=\u53cb\u597d\u91cd\u542f\u6e38\u620f.\u901a\u77e5\u73a9\u5bb6\uff0c\u91cd\u542f\u6e38\u620f\uff0c\u4e0d\u4f1a\u56de\u6863.\u6ce8\u610f\uff0c\u5982\u679c\u6e38\u620f\u5904\u4e8e\u5173\u95ed\u72b6\u6001\uff0c\u8be5\u64cd\u4f5c\u65e0\u6548.
manage_index_inbroadcast=\u8f93\u5165\u5e7f\u64ad\u6d88\u606f:
manage_index_broadcast=\u53d1\u9001\u5e7f\u64ad
manage_index_worldID=\u4e16\u754cID:
manage_index_comm=\u547d\u4ee4\u5b57\u7b26\u4e32:
manage_index_sendcomm=\u53d1\u9001\u547d\u4ee4
manage_index_sendtoworld=\u5411\u67d0\u4e16\u754c\u53d1\u9001\u547d\u4ee4.



# manage/restartgamefriendly.jsp
manage_ref_title=\u53cb\u597d\u5173\u95ed\u6e38\u620f
manage_ref_ok=\u53cb\u597d\u91cd\u542f\u6e38\u620f\u6210\u529f.
manage_ref_fail=\u53cb\u597d\u91cd\u542f\u6e38\u620f\u5931\u8d25.

# manage/setdoubleexp.jsp
manage_sde_title=\u8bbe\u7f6e\u53cc\u500d\u7ecf\u9a8c\u72b6\u6001
manage_sde_ok=\u8bbe\u7f6e\u53cc\u500d\u7ecf\u9a8c\u72b6\u6001\u6210\u529f.
manage_sde_fail=\u8bbe\u7f6e\u53cc\u500d\u7ecf\u9a8c\u72b6\u6001\u5931\u8d25.

# manage/setdoublemoney.jsp
manage_sdm_title=\u8bbe\u7f6e\u53cc\u500d\u6389\u94b1\u72b6\u6001
manage_sdm_ok=\u8bbe\u7f6e\u53cc\u500d\u8c03\u6389\u72b6\u6001\u6210\u529f.
manage_sdm_fail=\u8bbe\u7f6e\u53cc\u500d\u6389\u94b1\u72b6\u6001\u5931\u8d25.

# manage/setdoubleobject.jsp
manage_sdo_title=\u8bbe\u7f6e\u53cc\u500d\u6389\u7269\u72b6\u6001
manage_sdo_ok=\u8bbe\u7f6e\u53cc\u500d\u6389\u7269\u72b6\u6001\u6210\u529f.
manage_sdo_fail=\u8bbe\u7f6e\u53cc\u500d\u6389\u7269\u72b6\u6001\u5931\u8d25.

# manage/setdoublesp.jsp
manage_sdsp_title=\u8bbe\u7f6e\u53cc\u500d\u6280\u80fd\u70b9\u72b6\u6001
manage_sdsp_ok=\u8bbe\u7f6e\u53cc\u500d\u6280\u80fd\u70b9\u72b6\u6001\u6210\u529f.
manage_sdsp_fail=\u8bbe\u7f6e\u53cc\u500d\u6280\u80fd\u70b9\u72b6\u6001\u5931\u8d25.

# manage/setlambda.jsp
manage_sld_title=\u8bbe\u7f6eLambda
manage_sld_ok=\u8bbe\u7f6eLambda\u6210\u529f.
manage_sld_fail=\u8bbe\u7f6eLambda\u5931\u8d25.

# manage/setmaxonlinenum.jsp
manage_smo_title=\u8bbe\u7f6e\u6700\u5927\u5728\u7ebf\u4eba\u6570
manage_smo_ok=\u8bbe\u7f6e\u6700\u5927\u5728\u7ebf\u4eba\u6570\u6210\u529f.
manage_smo_fail=\u8bbe\u7f6e\u6700\u5927\u5728\u7ebf\u4eba\u6570\u5931\u8d25.
manage_smo_fail2=\u6700\u5927\u865a\u62df\u5728\u7ebf\u4eba\u6570\u5927\u4e8e\u6700\u5927\u5728\u7ebf\u4eba\u6570,\u8bf7\u4ed4\u7ec6\u68c0\u67e5\u662f\u5426\u9519\u8bef,\u5982\u679c\u6709\u9519,\u8bf7\u91cd\u8bbe.

# manage/setnoaction.jsp
manage_sna_title=\u8bbe\u7f6e\u7981\u6b62\u62cd\u5356\u64cd\u4f5c\u72b6\u6001
manage_sna_ok=\u8bbe\u7f6e\u7981\u6b62\u62cd\u5356\u64cd\u4f5c\u72b6\u6001\u6210\u529f.
manage_sna_fail=\u8bbe\u7f6e\u7981\u6b62\u62cd\u5356\u64cd\u4f5c\u72b6\u6001\u5931\u8d25.

# manage/setnofaction.jsp
manage_snf_title=\u8bbe\u7f6e\u7981\u6b62\u5e2e\u6d3e\u64cd\u4f5c\u72b6\u6001
manage_snf_ok=\u8bbe\u7f6e\u7981\u6b62\u5e2e\u6d3e\u64cd\u4f5c\u72b6\u6001\u6210\u529f.
manage_snf_fail=\u8bbe\u7f6e\u7981\u6b62\u5e2e\u6d3e\u64cd\u4f5c\u72b6\u6001\u5931\u8d25.

# manage/setnomail.jsp
manage_setnomail_title=\u8bbe\u7f6e\u7981\u6b62\u90ae\u4ef6\u64cd\u4f5c\u72b6\u6001
manage_setnomail_ok=\u8bbe\u7f6e\u7981\u6b62\u90ae\u4ef6\u64cd\u4f5c\u72b6\u6001\u6210\u529f.
manage_setnomail_fail=\u8bbe\u7f6e\u7981\u6b62\u90ae\u4ef6\u64cd\u4f5c\u72b6\u6001\u5931\u8d25.

# manage/setnosellpoint.jsp
manage_setnosellpoint_title=\u8bbe\u7f6e\u7981\u7528\u70b9\u5361\u4ea4\u6613\u72b6\u6001
manage_setnosellpoint_ok=\u8bbe\u7f6e\u7981\u7528\u70b9\u5361\u4ea4\u6613\u72b6\u6001\u6210\u529f.
manage_setnosellpoint_fail=\u8bbe\u7f6e\u7981\u7528\u70b9\u5361\u4ea4\u6613\u72b6\u6001\u5931\u8d25.

# manage/setnorade.jsp
manage_setnorade_title=\u8bbe\u7f6e\u7981\u6b62\u73a9\u5bb6\u95f4\u4ea4\u6613\u72b6\u6001
manage_setnorade_ok=\u8bbe\u7f6e\u7981\u6b62\u73a9\u5bb6\u95f4\u4ea4\u6613\u72b6\u6001\u6210\u529f.
manage_setnorade_fail=\u8bbe\u7f6e\u7981\u6b62\u73a9\u5bb6\u95f4\u4ea4\u6613\u72b6\u6001\u5931\u8d25.

# manage/worldtag.jsp
manage_worldtag_sendcomm=\u53d1\u9001\u547d\u4ee4
manage_worldtag_sendcommok=\u53d1\u9001\u547d\u4ee4\u6210\u529f.
manage_worldtag_timeout=\u8d85\u65f6
manage_worldtag_sendfail=\u53d1\u9001\u5931\u8d25
manage_worldtag_fail=\u5931\u8d25
manage_worldtag_succ=\u6210\u529f
manage_worldtag_sendcommfail=\u53d1\u9001\u547d\u4ee4\u5931\u8d25.
manage_worldtag_sendcommfailtimeout=\u53d1\u9001\u547d\u4ee4\u5931\u8d25.\u53ef\u80fd\u662f\u8d85\u65f6\u672a\u5f97\u5230\u8fd4\u56de\u7ed3\u679c.

#manage/shutdowngamefriendly.jsp
manage_shutdownfriendly_title=\u53cb\u597d\u5173\u95ed\u6e38\u620f
manage_shutdownfriendly_ok=\u53cb\u597d\u5173\u95ed\u6e38\u620f\u6210\u529f\u3002
manage_shutdownfriendly_fail=\u53cb\u597d\u5173\u95ed\u6e38\u620f\u5931\u8d25\u3002





#/**************************************************
           
                     #\u4ee5\u4e0b\u4e3a\u76f8\u6bd4\u4e8e ciweb \u65b0\u589e\u7684\u6761\u76ee

#***************************************************/

# include/header.jsp
#include_header_gamew2i=\u5b8c\u7f8e\u56fd\u9645
#include_header_gameworld2=\u5b8c\u7f8e\u4e16\u754c
#include_header_gamed=\u70ed\u821e\u6d3e\u5bf9
#include_header_gameq=\u6b66\u6797\u5916\u4f20
#include_header_games=\u8d64\u58c1
#include_header_gamexy=\u53e3\u888b\u897f\u6e38
#include_header_gamez=\u8bdb\u4ed9



#role/index.jsp
role_index_defaultquery=\u67e5\u8a62\u4fee\u6539\u8cc7\u6599\u5eab\u89d2\u8272\u7f3a\u7701\u8cc7\u8a0a:

#role/modrole.jsp
role_modrole_birthday=\u751f\u65e5:
role_modrole_spouse=\u914d\u5076:
role_modrole_gender=\u6027\u5225:
role_modrole_clubid=\u4ff1\u6a02\u90e8id:
role_modrole_clubname=\u4ff1\u6a02\u90e8\u540d\u7a31:
role_modrole_familyid=\u5bb6\u65cfid:
role_modrole_familyname=\u5bb6\u65cf\u540d\u7a31: 
role_modrole_usetime=\u4f7f\u7528\u6642\u9593: 
role_modrole_produceskill=\u751f\u7522\u6280\u80fd\u7d1a\u5225:
role_modrole_produceexp=\u751f\u7522\u7d93\u9a57\u503c:
role_modrole_hp=HP:
role_modrole_mp=MP:
role_modrole_pkvalue=PK\u503c:
role_modrole_pocketmoney=\u5305\u88f9\u5167\u904a\u6232\u5e63:
role_modrole_face=\u81c9ID:
role_modrole_hair=\u982d\u9aeeID:

#manage/advindex.jsp
manage_advindex_refreshlist=\u6392\u884c\u699c\u5237\u65b0
manage_advindex_refreshweeklist=\u5468\u6392\u884c\u699c\u5237\u65b0

#manage/hotfixcommand.jsp
manage_hotfixcommand_title=\u767c\u9001\u547d\u4ee4
manage_hotfixcommand_success=\u767c\u9001\u547d\u4ee4\u6210\u529f
manage_hotfixcommand_fail=\u767c\u9001\u547d\u4ee4\u5931\u6557

#manage/index.jsp
manage_index_multiplelineset=\u591a\u7dda\u8a2d\u7f6e
manage_index_inline=\u8f38\u5165\u7dda\u8def\uff1a
manage_index_inlinesubmit=\u95dc\u9589\u7dda\u8def
manage_index_inlinenotice=\u95dc\u9589\u7dda\u8def\uff0c\u7acb\u5373\u95dc\u9589\u8a72\u7dda\u8def
manage_index_sdgfconfirm=\u78ba\u5b9a\u53cb\u597d\u95dc\u9589\u55ce\uff1f
manage_index_inlineconfirm=\u78ba\u5b9a\u95dc\u9589\u7dda\u8def\uff1f
manage_index_integer=\u6574\u6578
manage_index_string=\u5b57\u4e32
manage_index_param=\u53c3\u6578
manage_index_channel=\u983b\u9053
manage_index_online=\u7576\u524d\u7dda\u4e0a
manage_index_novicechannel=\u65b0\u624b\u983b\u9053
manage_index_masterchannel=\u9ad8\u624b\u983b\u9053
manage_index_ballroom=\u532f\u7e3d
manage_index_total=\u821e\u5ef3

#manage/linelimit.jsp
manage_linelimit_title=\u591a\u7dda\u8a2d\u7f6e
manage_linelimit_line=\u7dda
manage_linelimit_online=\u7576\u524d\u7dda\u4e0a
manage_linelimit_maxonline=\u6700\u5927\u7dda\u4e0a
manage_linelimit_fail=\u7372\u53d6\u7576\u524d\u5404\u7dda\u8a2d\u7f6e\u5931\u6557.\u53ef\u80fd\u662f\u8d85\u6642\u672a\u5f97\u5230\u8fd4\u56de\u7d50\u679c.
manage_linelimit_modify=\u4fee\u6539

#manage/linelimit2.jsp
manage_linelimit2_title=\u591a\u7dda\u8a2d\u7f6e
manage_linelimit2_success=\u591a\u7dda\u6700\u5927\u4e0a\u7dda\u4eba\u6578\u8a2d\u5b9a\u6210\u529f.
manage_linelimit2_fail=\u591a\u7dda\u6700\u5927\u4e0a\u7dda\u4eba\u6578\u8a2d\u5b9a\u5931\u6557.\u53ef\u80fd\u662f\u8d85\u6642\u672a\u5f97\u5230\u8fd4\u56de\u7d50\u679c.

#manage/shutdownline.jsp
manage_shutdownline_title=\u95dc\u9589\u7dda\u8def
manage_shutdownline_success=\u95dc\u9589\u7dda\u8def\u6210\u529f
manage_shutdownline_fail=\u95dc\u9589\u7dda\u8def\u5931\u6557

#hot dance
manage_index_alert_inputnull=\u8f93\u5165\u6570\u636e\u4e3a\u7a7a
manage_index_alert_zero=\u6570\u636e\u4e0d\u80fd\u4e3a0
manage_index_alert_confirm=\u8bf7\u6b63\u786e\u8f93\u5165\u6570\u636e
manage_index_alert_ltzero=\u4e0d\u80fd\u5c0f\u4e8e\u7b49\u4e8e0
manage_index_alert_selectmode=\u8bf7\u9009\u62e9\u6a21\u5f0f
manage_index_setexprate=\u8bbe\u7f6e\u7ecf\u9a8c\u500d\u7387:
manage_index_zhutui1=\u4e3b\u63a8\u6a21\u5f0f\u7ec41
manage_index_zhutui2=\u4e3b\u63a8\u6a21\u5f0f\u7ec42
manage_index_allmode=\u6240\u6709\u6a21\u5f0f
manage_index_loversmode=\u60c5\u4fa3\u6a21\u5f0f
manage_index_partymode=\u7ec4\u961f\u6a21\u5f0f
manage_index_personalmode=\u4e2a\u4eba\u6a21\u5f0f
manage_index_dancerymode=\u821e\u5385\u6a21\u5f0f
manage_index_expratecommon=\u9009\u62e9\u7ecf\u9a8c\u500d\u7387\uff0c\u5e76\u5c06\u8986\u76d6\u539f\u6a21\u5f0f\u7ec4\u5408
manage_index_curexprate=\u5f53\u524d\u7ecf\u9a8c\u500d\u7387:
manage_index_curexpmode=\u5f53\u524d\u7ecf\u9a8c\u500d\u7387\u6a21\u5f0f\u7ec4\u5408:
manage_index_getexpmodeerr=\u83b7\u5f97\u7ecf\u9a8c\u500d\u7387\u6a21\u5f0f\u7ec4\u5408\u5931\u8d25
manage_index_setcoinrate=\u8bbe\u7f6e\u91d1\u94b1\u500d\u7387
manage_index_coinratecommon=\u9009\u62e9\u91d1\u94b1\u500d\u7387\uff0c\u5e76\u5c06\u8986\u76d6\u539f\u6a21\u5f0f\u7ec4\u5408
manage_index_curcoinrate=\u5f53\u524d\u91d1\u94b1\u500d\u7387:
manage_index_curcoinmode=\u5f53\u524d\u91d1\u94b1\u500d\u7387\u6a21\u5f0f\u7ec4\u5408:
manage_index_getcoinmodeerr=\u83b7\u53d6\u91d1\u94b1\u500d\u7387\u6a21\u5f0f\u7ec4\u5408\u5931\u8d25

#presentGoods
#native2ascii -encoding GBK iweb_zh_TW.properties >xx
#native2ascii -reverse -encoding GBK xx
GMServiceImpl_presentGoods_title= \u734e\u54c1
GMServiceImpl_presentGoods_content= \u606d\u559c\u60a8\u7372\u5f97\u734e\u54c1,\u8acb\u6536\u53d6\u9644\u4ef6

#hot dance
manage_index_alert_inputnull=\u8f38\u5165\u8cc7\u6599\u70ba\u7a7a
manage_index_alert_zero=\u8cc7\u6599\u4e0d\u80fd\u70ba0
manage_index_alert_confirm=\u8acb\u6b63\u78ba\u8f38\u5165\u8cc7\u6599
manage_index_alert_ltzero=\u4e0d\u80fd\u5c0f\u65bc\u7b49\u65bc0
manage_index_alert_selectmode=\u8acb\u9078\u64c7\u6a21\u5f0f
manage_index_setexprate=\u8a2d\u7f6e\u7d93\u9a57\u500d\u7387:
manage_index_zhutui1=\u4e3b\u63a8\u6a21\u5f0f\u7d441
manage_index_zhutui2=\u4e3b\u63a8\u6a21\u5f0f\u7d442
manage_index_allmode=\u6240\u6709\u6a21\u5f0f
manage_index_loversmode=\u60c5\u4fb6\u6a21\u5f0f
manage_index_partymode=\u7d44\u968a\u6a21\u5f0f
manage_index_personalmode=\u500b\u4eba\u6a21\u5f0f
manage_index_dancerymode=\u821e\u5ef3\u6a21\u5f0f
manage_index_expratecommon=\u9078\u64c7\u7d93\u9a57\u500d\u7387\uff0c\u4e26\u5c07\u8986\u84cb\u539f\u6a21\u5f0f\u7d44\u5408
manage_index_curexprate=\u7576\u524d\u7d93\u9a57\u500d\u7387:
manage_index_curexpmode=\u7576\u524d\u7d93\u9a57\u500d\u7387\u6a21\u5f0f\u7d44\u5408:
manage_index_getexpmodeerr=\u7372\u5f97\u7d93\u9a57\u500d\u7387\u6a21\u5f0f\u7d44\u5408\u5931\u6557
manage_index_setcoinrate=\u8a2d\u7f6e\u91d1\u9322\u500d\u7387
manage_index_coinratecommon=\u9078\u64c7\u91d1\u9322\u500d\u7387\uff0c\u4e26\u5c07\u8986\u84cb\u539f\u6a21\u5f0f\u7d44\u5408
manage_index_curcoinrate=\u7576\u524d\u91d1\u9322\u500d\u7387:
manage_index_curcoinmode=\u7576\u524d\u91d1\u9322\u500d\u7387\u6a21\u5f0f\u7d44\u5408:
manage_index_getcoinmodeerr=\u7372\u53d6\u91d1\u9322\u500d\u7387\u6a21\u5f0f\u7d44\u5408\u5931\u6557

#20081111
#role/modifyroledata.jsp
role_manage_modifyroledata=\u4fee\u6539\u89d2\u8272\u8cc7\u6599

role_modifyroledata_roledatamodify=\u89d2\u8272\u8cc7\u6599\u4fee\u6539
role_modifyroledata_inputroleid=\u8acb\u8f38\u5165\u89d2\u8272ID
role_modifyroledata_inputlevel=\u8acb\u8f38\u5165\u7d1a\u5225
role_modifyroledata_inputexp=\u8acb\u8f38\u5165\u7d93\u9a57\u503c
role_modifyroledata_inputpocketmoney=\u8acb\u8f38\u5165\u5305\u88f9\u5167\u91d1\u5e63
role_modifyroledata_inputstoremoney=\u8acb\u8f38\u5165\u5009\u5eab\u5167\u91d1\u5e63
role_modifyroledata_inputpkvalue=\u8acb\u8f38\u5165PK\u503c
role_modifyroledata_inputreputation=\u8acb\u8f38\u5165\u5a01\u671b\u503c
role_modifyroledata_inputpotential=\u8acb\u8f38\u5165\u751f\u547d\u503c
role_modifyroledata_inputoccupation=\u8acb\u8f38\u5165\u8077\u696d
role_modifyroledata_modifylevel=\u4fee\u6539\u7d1a\u5225
role_modifyroledata_modifyexp=\u4fee\u6539\u7d93\u9a57
role_modifyroledata_modifypkm=\u4fee\u6539\u5305\u88f9\u5167\u91d1\u5e63
role_modifyroledata_modifystm=\u4fee\u6539\u5009\u5eab\u5167\u91d1\u5e63
role_modifyroledata_modifypkv=\u4fee\u6539PK\u503c
role_modifyroledata_modifyrep=\u4fee\u6539\u5a01\u671b\u503c
role_modifyroledata_modifypot=\u4fee\u6539\u751f\u547d\u503c
role_modifyroledata_modifyocc=\u4fee\u6539\u8077\u696d
role_modifyroledata_submit=\u63d0\u4ea4
role_modifyroledata_success=\u6210\u529f
role_modifyroledata_false=\u5931\u6557

#20031201
#role/forbiduser.jsp
role_manage_forbiduser=\u5c01\u7981\u55ae\u4f3a\u670d\u5668\u7528\u6236
role_forbiduser_forbiduserid=\u5c01\u7981\u7528\u6236
role_forbiduser_searchuserid=\u67e5\u8a62\u5c01\u7981\u7528\u6236\u8cc7\u8a0a
role_forbiduser_unforbiduserid=\u89e3\u5c01\u7528\u6236
